Page MenuHomePhabricator

Second time opening of ULS from language selector first hides the other ULS opened and need additional click
Closed, ResolvedPublic

Description

If I click "From", and then "To", then I have to click "From" _twice_ if I want to see the list of source languages again.

(High prio because it's an important follow-up that should be done before the deployment on 2015-10-01.)

Event Timeline

Amire80 created this task.Sep 29 2015, 3:31 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 added subscribers: Amire80, Aklapper.
santhosh renamed this task from single-clicking the language filter on the ContentTranslation dashboard only works the first time to Second time opening of ULS from language selector first hides the other ULS opened and need additional click.Sep 30 2015, 4:02 AM
santhosh set Security to None.
santhosh added a subscriber: santhosh.

Seems like a glitch in jquery.uls while working with two ULS

Arrbee lowered the priority of this task from High to Normal.Oct 1 2015, 8:07 AM
Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint break board.Oct 1 2015, 6:32 PM
Amire80 assigned this task to santhosh.Oct 1 2015, 7:34 PM

Change 243877 had a related patch set uploaded (by Santhosh):
Update jquery.uls to d4de09ffb94dd9682

https://gerrit.wikimedia.org/r/243877

Change 243877 merged by jenkins-bot:
Update jquery.uls to d4de09ffb94dd9682

https://gerrit.wikimedia.org/r/243877

Amire80 closed this task as Resolved.Oct 8 2015, 6:48 PM

Verified in production.